﻿body { font-family: Verdana, Arial;
       font-size: 10pt;
       margin-top: 30px;
       margin-bottom: 20px;
       margin-left: 20px;
       margin-right: 0px;
       SCROLLBAR-FACE-COLOR: #E4E4E4;
	   SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	   SCROLLBAR-SHADOW-COLOR: #FFFFFF;
	   SCROLLBAR-3DLIGHT-COLOR: #0033CC;
	   SCROLLBAR-ARROW-COLOR: #0033CC;
	   SCROLLBAR-TRACK-COLOR: #DDDDDD;
	   SCROLLBAR-DARKSHADOW-COLOR: #0033CC;
	   background-color:#0033CC
}

.titulo_ejemplo { font-family: Verdana, Arial;
				  font-size: 10px;
				  font-weight: bold;
				  text-align: center;
				  margin-top:-15px
}

p {    text-align: justify;
}

h1.title {
  font-family: Verdana, Arial;
  font-size: 200%;
  color: #0033CC;
  text-align:left;
}

h2.subtitle {
  font-family: Verdana, Arial;
  font-size: 100%;
  text-align:left
}

.codigo { font-family: Verdana, Arial;
		  font-size: 10pt;
		  text-align: left;
		  background-color:#EEEEED;
		  padding-left:15px;
		  padding-right:15px;
		  padding-top:22px;
		  padding-bottom:22px
}

li   { margin-top: 6px;
       margin-bottom: 6px;
       text-align: justify;

}

td   { font-family: Verdana, Arial;
	   font-size: 10pt
}

.texto { font-family: Verdana, Arial;
       font-size: 10pt;
       text-align: justify;
       margin-top: 8px;
       margin-bottom: 8px;
       margin-right: 6px
}

.piefirma { font-family: Verdana, Arial;
       font-size: 10pt;
       color: white;
}

a:visited {
	color: #0033CC;
	font-weight: bold; 
	text-decoration: none
}

a:link {
	color: #0033CC;
	font-weight: bold; 
	text-decoration: none
}

a:active {
	color: #0033CC;
	font-weight: bold; 
	text-decoration: none
}

a:hover {
	color: orange;
	font-weight: bold; 
	text-decoration: none
}

a:visited.correo {
	color: white;
	text-decoration: none
}

a:link.correo {
	color: white;
	text-decoration: none
}

a:active.correo {
	color: white;
	text-decoration: none
}

a:hover.correo {
	color: orange;
	font-weight: bold; 
	text-decoration: none
}